# App Config
APP_PORT=8081
ENV=development
JWT_SECRET_KEY=DoormileSuperSecretJWTKey2026!
INTERNAL_API_KEY=doormile-internal-2024

# PostgreSQL Database Configuration
DB_HOST=31.97.228.132
DB_PORT=5433
DB_NAME=logistics
DB_USER=admin
DB_PASSWORD=Package@321#

# Redis Configuration
REDIS_HOST=31.97.228.132
REDIS_PORT=6379
REDIS_USER=admin
REDIS_PASSWORD=Package@321#

# SMTP Configuration (email OTP verification)
SMTP_HOST=smtp.gmail.com
SMTP_PORT=465
SMTP_USER=your-email@gmail.com
SMTP_PASSWORD=your-16-char-app-password
SMTP_FROM=your-email@gmail.com


$env:PATH += ";C:\Program Files\Docker\Docker\resources\bin"                                                                                 
>> 
>> docker build -t doormile/doormile-backend:latest .
>> docker push doormile/doormile-backend:latest
>> 


